<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
        {% block title %}{% endblock %}
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <!-- Material Design Bootstrap -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.11/css/mdb.min.css" rel="stylesheet">
    <!-- addloader anim ref -->
    <link rel="stylesheet" href="/static/css/loader.min.css">
    <!-- add read more/less control for resultPage-->
    <link rel="stylesheet" href="/static/css/pageResultReadmore.css">

    <!-- add logo as website icon-->
    <link rel="short icon" type="image/x-icon" href="/static/img/arpaicon.ico"/>
    {% block head %}{% endblock %}

</head>

<body>
    <!-- JQuery -->
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.11/js/mdb.min.js"></script>

    {% include 'includes/navbar.html' %}
    <div style="margin-top:80px;"></div>
    {% block body %}{% endblock %}
    <div style="margin-top:80px;"></div>

</body>
<footer class="page-footer font-small bg-light fixed-bottom" style="margin-top:15px;">
    <!-- Copyright -->
    <div class=" text-center py-3" style="color:black;">
        <div style=" display:inline">© ARPA 2018. Copyright: </div>
        <a href="https://arpachain.io/" style="font-weight:bold; color:black;">arpachain.io</a>
    </div>
    <!-- Copyright -->
</footer>

</html>